### Name: harbChIP
### Title: Experimental Data Package: harbChIP
### Aliases: harbChIP
### Keywords: datasets

### ** Examples

  data(harbChIP)
  harbChIP
  experimentData(harbChIP)
  exprs(harbChIP)[1:6,1:7]
  dim(exprs(harbChIP))
  pData(featureData(harbChIP))[1:6,]



